---@meta

---@class UWBP_CitySelect_CityDesc_C : UB1CitySelectDescriptionWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Anim_Open UWidgetAnimation
---@field Text_Button UB1TextBlock
local UWBP_CitySelect_CityDesc_C = {}

function UWBP_CitySelect_CityDesc_C:BndEvt__WBP_CitySelect_CityDesc_Button_CitySelect_K2Node_ComponentBoundEvent_0_OnButtonHoverEvent__DelegateSignature() end
function UWBP_CitySelect_CityDesc_C:BndEvt__WBP_CitySelect_CityDesc_Button_CitySelect_K2Node_ComponentBoundEvent_1_OnButtonHoverEvent__DelegateSignature() end
---@param EntryPoint int32
function UWBP_CitySelect_CityDesc_C:ExecuteUbergraph_WBP_CitySelect_CityDesc(EntryPoint) end


